This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

classification
Title: what disables one from adding self to the "nosy" list
Type: enhancement Stage: resolved
Components: Devguide Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: eric.araujo, ezio.melotti, python-dev, r.david.murray, tshepang
Priority: normal Keywords:

Created on 2012-05-25 16:44 by tshepang, last changed 2022-04-11 14:57 by admin. This issue is now closed.

Messages (5)
msg161590 - (view) Author: Tshepang Lekhonkhobe (tshepang) * Date: 2012-05-25 16:44
It's implied in the devguide[1] that there are cases where one won't have permission to edit the nosy list. Can someone mention on that text what cases are those. I thought everybody who is logged in had such permissions.

1: http://docs.python.org/devguide/triaging.html#nosy-list
msg161591 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2012-05-25 16:46
Me too.  I think the implication of that devguide entry is wrong.
msg161636 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2012-05-26 02:03
> I thought everybody who is logged in had such permissions.

That part of the sentence refers to users that are not logged in.
It can be removed if you think it's confusing/unnecessary.
msg162086 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2012-06-01 18:01
I suggest just rephrasing to say something like “if you are logged in, you can add yourself to the nosy list and submit the form (a button fills in your user name if you have JavaScript activated”.
msg163057 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-06-17 11:37
New changeset 2171bb071dd6 by Ezio Melotti in branch 'default':
#14919: clarify paragraph in the devguide.
http://hg.python.org/devguide/rev/2171bb071dd6
History
Date User Action Args
2022-04-11 14:57:30adminsetgithub: 59124
2012-06-17 11:37:50ezio.melottisetstatus: open -> closed
resolution: fixed
stage: needs patch -> resolved
2012-06-17 11:37:19python-devsetnosy: + python-dev
messages: + msg163057
2012-06-01 18:01:23eric.araujosetnosy: + eric.araujo
messages: + msg162086
2012-05-26 02:03:45ezio.melottisetassignee: ezio.melotti
type: enhancement
messages: + msg161636
2012-05-25 16:46:23r.david.murraysetnosy: + r.david.murray

messages: + msg161591
stage: needs patch
2012-05-25 16:44:35tshepangcreate